# Generated by Django 4.0 on 2022-01-15 12:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0100_rename_generated_file_cashtransfer_form_file_and_more'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='key',
            unique_together={('number', 'group')},
        ),
    ]
